Cyberduck Mountain Duck CLI

#780 closed defect (duplicate)

dwonload

Reported by: incendio@… Owned by: dkocher
Priority: highest Milestone:
Component: core Version: 2.6.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Forbidden

You don't have permission to access /~dkocher/cyberduck/Cyberduck-2.6.1.dmg on this server.

Additionally, a 403 Forbidden error was encountered while trying to use an ErrorDocument to handle the request.

Apache/2.2.0 (Linux/SUSE) Server at icu.unizh.ch Port 80

Change History (3)

comment:1 Changed on Sep 8, 2006 at 8:25:16 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

comment:2 Changed on Sep 10, 2006 at 12:38:01 PM by anonymous

  • Resolution duplicate deleted
  • Status changed from closed to reopened

No run in the moment Forbidden

You don't have permission to access /~dkocher/cyberduck/Cyberduck-2.6.1.dmg on this server.

Additionally, a 403 Forbidden error was encountered while trying to use an ErrorDocument to handle the request.

Apache/2.2.0 (Linux/SUSE) Server at icu.unizh.ch Port 80

comment:3 Changed on Sep 11, 2006 at 12:13:25 PM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software